DIPlib Documentation - ©1995-2013 Quantitative Imaging Group, Delft University of Technology.

# ChangeTo0d

Make an image zero dimensional

## SYNOPSIS

dip_Error dip_ChangeTo0d( example, target, dataType )

## FUNCTION

Inherit all properties of the input image except the data type and the dimensionality. The data type is explicitly specified through `dataType`. When `dataType` is zero, the data type of the output image is not modified. The dimensionality is set to zero. The example image may be either "raw" or "forged".

## ARGUMENTS

Data type | Name | Description
`dip_Image` | `example` | An example image
`dip_Image` | `target` | The target image
`dip_DataType` | `dataType` | The data type. See DIPlib's data types

## SEE ALSO

`ImageCopyProperties`, `ImageAssimilate`, `ChangeDataType`